@charset "utf-8";
/* CSS Document */

section#company1{padding: 0;}
#company1 .h2deco-y::before{top: 18px;bottom: 0;left: -240px;right: 0;margin: auto;z-index: -2;}
#company1 .company-title p, .about p {font-size: 1.125rem;line-height: 2.25rem;text-align: center;padding: 0 0 2.5rem 0;}
.business {padding: 5rem 0 6.344rem 0;}
#company1 .business .flx {align-items: center;justify-content: space-between;padding-bottom: 3.875rem;}
.company-text {max-width: 457px;}
.company-text.c-t1,.company-text.c-t3{margin-right: 1rem;}
.company-text.c-t2{margin-left: 1rem;}
.company-text dt {font-weight: bold;font-size: 2.25rem;letter-spacing: 0.113rem;line-height: 3;}
.company-text dd {font-weight: 500;letter-spacing: 0.05rem;line-height: 1.875;}
.company-img img {max-width: 450px;box-shadow: 2px 2px 8px 3px rgba(221, 221, 221, 0.4);}
.about img {max-width: 323px;width: 33%;}
#company1 .about .flx {padding-bottom: 2.5rem;justify-content: center;}

#company2 {background-color: #FCE8E8;}
#company2 .btn-wrap {display: flex;align-items: center;justify-content: center;}
#company2 .btn-wrap div {padding: 0 1.5rem;}
#company2 .btn {margin-bottom: 0;}
#company3 .flx {justify-content: left;}
#company3 .flx dt {width: 150px;flex-shrink: 0;line-height: 1.875rem;font-weight: 500;}
#company3 iframe {display: block;line-height: 1.875rem;font-weight: bold;max-width: 640px;}
#company3 .flx dd {line-height: 1.875rem;}
.inner640 {padding: 3.8rem 0 4.72rem 0;}
.inner640 .flx {padding: 1.2rem 0;}

.works-name li {background-color: #fff;}

@media screen and (max-width:1040px){
	#company1 .business .flx {display: block;}
	.company-text.c-t1,.company-text.c-t2,.company-text.c-t3{margin: 0 auto;padding-bottom:0.625rem;}
	.company-img, .company-text dt{text-align: center;}
	.company-img img, .company-text {max-width: 600px;}
	.inner640 .flx {padding: 0.6rem 0;}

}

@media screen and (max-width:760px){
	#company1 .h2deco-y::before{top: 0;bottom: 0;left: -200px;}
	#company1 h3 {font-size:1.5rem;line-height:2rem;padding-bottom: 1rem;}
	.company-text dt {font-size: 1.5rem;line-height: 2.5rem;}
	.c-pict {display: none;}
	.about img {width: 80%;}
	#company3 dl {font-size: 0.825rem;margin-left: 4rem;}
	#company3 .flx dt {width: 96px;}
	#company3 .flx dt, #company3 .flx dd{line-height: 1.5rem;}
	.business{padding: 2.5rem 0 5rem 0;width: 96%;margin: 0 auto;}
	.inner640 {padding: 0.5rem 0 0 0;}
	
}
@media screen and (max-width:720px){
	#company1 h3 {line-height: 1.5;padding: 1rem 0 1.5rem 0;}
}
@media screen and (max-width:650px){
	#company3 dl {margin-left: 1rem;}
}
@media screen and (max-width:600px){
	#company2 .btn-wrap {display: block;text-align: center;}
	#company2 .btn-wrap p {display: none;}
	
	
}
@media screen and (max-width:540px){
	#company3 .flx dt, #company3 .flx dd{letter-spacing: 0.35px;}
	#company3 dl {margin-left: 0;}
	#company3 .flx dt {width: 88px;}
}
@media screen and (max-width:500px){
	.inner640 {width: 90%;}
	.about p{line-height: 1.75rem;font-size: 1rem;}
}
@media screen and (max-width:450px){
	.about p .br900, .about p .br560{display: none;}
}
@media screen and (max-width:430px){
	#company1 .company-title p{line-height: 1.75rem;font-size: 1rem;}
	.company-title .br900,.company-title .br560{display: block;}
	.company-title .br700, .spnone {display: none;}
}
@media screen and (max-width:400px){
	.company-text dt {font-size: 1.25rem;line-height: 2;}
}
@media screen and (max-width:390px){
	.br450, .br390{display: none!important;}	
}
@media screen and (max-width:384px){
	.br900{display: none!important;}	
}
